unit DBGrid;

interface

uses
  Classes, SysUtils, IWAppForm, IWApplication, IWTypes, IWWebGrid,
  IWDBAdvWebGrid, DB, DBTables, IWDBStdCtrls, IWCompEdit, IWTMSCtrls,
  IWDBTMSCtrls, Controls, IWBaseControl, IWControl, IWCompLabel, LeftFrame,
  Forms, TopFrame, IWVCLBaseControl, IWBaseHTMLControl;

type
  TformDBGrid = class(TIWAppForm)
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    TIWDBAdvEdit1: TTIWDBAdvEdit;
    TIWDBAdvEdit2: TTIWDBAdvEdit;
    IWDBNavigator1: TIWDBNavigator;
    DataSource1: TDataSource;
    Table1: TTable;
    TIWDBAdvWebGrid1: TTIWDBAdvWebGrid;
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    procedure TIWDBAdvWebGrid1Post(Sender: TObject);
  public
  end;

implementation

{$R *.dfm}

uses
  ServerController;


procedure TformDBGrid.TIWDBAdvWebGrid1Post(Sender: TObject);
begin
IWLabel2.Text := TIWDBAdvWebGrid1.CellValues[4,0];
end;

initialization
  TformDBGrid.SetAsMainForm



end.                                                                  
